BODY {
    background: #4A4A4A;
	/*background: #4169e1;*/
	color: #ffffff;
	font-family: Arial, Helvetika, Verdana;
	font-size: 12px;
	text-align: justify;
/*	filter: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#1E1E1E', startColorstr='#4A4A4A', gradientType='0');  */
	margin: 10px;
}

TD	{color: #ffffff;
	font-family: Arial, Helvetika, Verdana;
	font-size: 12px;
	text-align: justify;
}

A {
	text-decoration: none;
	color: #FFFFFF;
	cursor: hand;
	font-weight: bold;
	letter-spacing: 1px;
}

A:Hover {
	text-decoration: none;
	color: Yellow;
	cursor: hand;
	font-weight: bold;
	letter-spacing: 1px;
}

A:Visited  img    {
    filter: alpha(opacity=40, style=0);    
    border-color : #000000;
}

H1	{
	font-size: 17px;
   letter-spacing: 1px;
}

H2	{
	font-size: 12px;
}

H5	{
    font-size: 10px;
    color: Silver;
    font-weight: lighter;
}

SPAN	{
    font-family: Arial Black;
    color: #404040;
    font-size: 10pt;
}

IMG {
    border-color: Black;
    border-style: solid;
}

.public	{
	font-size: 10px;
	text-align: justify;
    }